a#mainbut::after, #rt-breadcrumbs a::after, .pbtnstr a::after{
    font-family: FontAwesome;
    content: "\f054";
    font-weight: 500;
    margin: 0 0px 0 8px;
}

.custom2 {
    /*! margin-left: 22px; */
    margin-top: 38px;
}

.dabtbtn{
    float: left; 
    margin-top: 22px; 
    margin-bottom: 18px;
}

.abc2{
    margin-top: 10px;
}
.abc2 img {
    margin-top: 20px;
}

#world-img{
    float: right; 
    margin-bottom: 40px;
}
#dogimg {
    width: 300px;
    margin-bottom: 51px;
    margin-left: 100px;
    margin-right: 40px;
    margin-top: 61px;
    float: right;
}
article.item-page{
    line-height:1.77;
}

#rt-main {
    padding-bottom: 30px;
}

#lowerh2{
    margin-top: 0;
    -webkit-text-stroke: rgba(255,255,255,0.1) 0.1px;
    border-bottom: solid !important;
    max-width: 670px;
    border-color: #D9DADC !important;
    border-bottom-width: 1px !important;
    line-height: 40px !important;
    font-size: 29px !important;
}


li.item108{
display:none !important;
}

h3 {
    line-height: 44px;
    /*padding-top: 10px;*/
    margin-bottom: 0;
}

h3 .green strong a {
    margin-top: 20px;
    font-family: "Roboto",sans-serif, sans-serif;
    font-size: 29px;
    font-weight: 400;
    color: #004354;
    line-height: 73px;
}

#rt-maintop {
    background-image: url("/images/background.png");
    padding-top: 7px;
}
div#rt-maintop div.rt-container div.rt-grid-12 div.rt-block {
    margin: 10px 15px;
    /*! height: 400px; */
}
div#rt-maintop div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content p {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    color: #333333;
    line-height: 1.77;
    text-align: left;
    z-index: 59;
}
div#rt-maintop div.rt-container div.rt-grid-12 div.rt-block div.abc p img, div.abc3 p img {
    margin-right: 35px;
    margin-top: 23px;
}




#tit1 a {
    color: #004354 !important;
}
#comment > p:nth-child(1){
font-weight:300 !important;
}
#text1 p {
margin-left: 0px !important;
}

div.rt-block div.module-surround div.module-content div.custom div#text1 p strong {
    color: rgb(0, 67, 84);
    font-size: 20px;
    font-weight: 700;
}
div#rt-transition div#rt-mainbody-surround div#rt-utility div.rt-container {
    padding-bottom: 50px;
}



div#rt-utility div.rt-container div.rt-grid-3 div.rt-block div.module-surround div.module-content div.custom p a strong {
    color: #004354 !important;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
}
div#rt-mainbody-surround div#rt-utility div.rt-container div.rt-grid-3 div.rt-block {
    padding-right: 4px;
    padding-bottom: 0px;
    padding-left: 4px;
    border-radius: 2px;
    margin-bottom: 16px;
    border: 1px solid #FCFCFC;
}
div#rt-mainbody-surround div#rt-utility div.rt-container div.rt-grid-3 div.rt-block:hover {
    border: 1px solid !important;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    border-color: rgba(0, 67, 84, 0.5) !important;
}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround {
    background-image: none;
    padding-top: 90px !important;
}
#tit1 {
    padding-top: 88px !important;
    margin-bottom: 3px !important;
    font-size: 36px !important;
    font-family: 'Open Sans', sans-serif !important;
    color: #004354 !important;
    text-align: center !important;
    text-shadow: none;
    margin-left: 0px !important;
    line-height: 54px !important;
}
#tit1 a:hover {
    text-decoration: underline;
        text-decoration-color: currentcolor;
        text-decoration-thickness: auto;
    text-decoration-color: rgb(0, 67, 84);
    text-decoration-thickness: 2px;
    text-underline-offset: 3px;
}
div.module-content div.custom div a:hover, .abtbtn:hover {
    text-shadow: none !important;
    border: 1px solid rgba(0, 67, 84, 0.25);
}

html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern {
    height: 454px;
    background-image: url("/images/home/upper-banner.png");
    background-image: url("/images/webp/nntwo.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 1400px 454px;
    border-bottom: 0px solid #ffffff;
	
}
div.module-surround div.module-content div.custom1 h1 {
    text-shadow: none!important;
    color: #FFFFFF !important;
    font-size: 55px !important;;
    line-height: 85px;
    margin-left: 10px;
    margin-top: 35px;
    font-weight: 700 !important;
    border-bottom: none;
}
div.custom h1, .ddates, .free-solutions{
    text-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
}
div#rt-mainbody-surround div#rt-utility, div#rt-transition div#rt-mainbody-surround {
    background-color: #FCFCFC;
}
#rt-showcase {
    background-color: #FCFCFC;
    background-image: linear-gradient(to bottom, #D7D7D7, #EEEEEE);
    background-repeat: repeat-x;
    border-bottom: 1px solid #FCFCFC;
    box-shadow: none;
}
div.module-content div.custom div a, #rt-fullwidth div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.table div.table-cell1 div.dabtbtn a.abtbtn {
    background-color: #ffd015;
    font-size: 18px !important;
    font-weight: 600;
    padding: 7px 22px;
    text-shadow: none;
    color: rgb(0, 67, 84);
    border: 1px solid rgba(0, 67, 84, 0.15);
    border-radius: 1px;
    margin-left:11px;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, .3);
}
.ddates {
    font-size: 17.8px;
    line-height: 10px;
    margin-bottom: 14px;
    margin-left: 11px;
    margin-top: 20px;
    color: #FFFFFF;
}
div.free-solutions {
    text-align: left !important;
    margin-left: 11px;
    color: #fff;
    font-size: 17.8px;
    line-height: 10px;
    margin-bottom: 50px;
}
.gf-menu.gf-splitmenu.l1.top {
    float: right;
    padding-right: 45px;
}
li.item101{
    display: none;
}
.pbtnstr a {
    background-color: #fff;
    font-size: 18px !important;
    font-weight: 600;
    padding: 9px 20px;
    color: rgb(0, 67, 84);
    border: 1px solid rgb(0, 67, 84,0.15);
    border-radius: 2px;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, .1) !important;
}
.pbtnstr a:hover {
    border: 1px solid rgb(0, 67, 84,0.3);
}
.pbtnstr a::after{
    font-family: FontAwesome;
    content: "\f054";
    margin: 0 5px 0 10px;
}
div#rt-breadcrumbs {
    background: url(/images/webp/nnbwo.webp) repeat center;
	padding-bottom: 30px;
	box-shadow: 0 -1px 4px rgba(206, 206, 206, 0.3);
}
#text1 {
    /*! font-size: 18px; */
    max-width: 505px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 15px;
    margin-left: 10px;
    line-height: 1.364;
    color: #004354;
    font-family: 'Open Sans', sans-serif;
    height: auto;
    margin-top: 25px;
    padding-top:7px;
}

.abtbtn {
    margin-left: 0px !important;
    text-decoration: none;
}

/* styling paper */
div#rt-mainbody {
  max-width: 800px;
  /*height: 700px;*/
  position: relative;
  margin: 20px auto;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: white;
  box-shadow: 0px 0px 5px 0px #888;
}

/* styling red vertical line */
div#rt-mainbody::before {
  content: '';
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 40px;
  background-color: rgba(255,0,0,0.6);
}

/* styling blue horizontal lines */
div#rt-mainbody div.component-content {
  height: 100%;
  background-image: repeating-linear-gradient(white 0px, white 24px, teal 25px);
}

/* styling text content */
.item-page{
  padding-top: 6px;
  padding-left: 56px;
  padding-right: 16px;
  line-height: 25px !important;
  font-family: cursive;
  font-size: 19px !important;
  letter-spacing: 1px;
  word-spacing: 5px;
}

#dogimg {
    width: 200px;
    margin-bottom: 51px;
    margin-left: 30px;
    margin-right: 0px;
    float: right;
}

#lowerh2 {
    margin-top: 11px;
    border-bottom: none !important;
    margin-bottom: 20px;
}

.item-page ul{
  margin-left: 5px;
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}


.item-page ul li{
  line-height: 25px !important;
  text-align: left !important;
}

.component-content .item-page h3{
  margin-top: 38px !important;
  line-height: 30px;
  margin-bottom: 22px;
}

.component-content .item-page p{
	margin-bottom: 25px;
}

@media only screen and (min-width: 1200px){
    .custom2{
        padding-left: 26px;
    }
    
    .gf-menu li {
    margin-right: 17px;
}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

.custom2 {
    margin-top: 55px;
}
    div.module-surround div.module-content div.custom1 h1 {
    font-size: 48px !important;;
    line-height: 75px;
}
div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(1) {
    width: 495px !important;

}
div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(2) {
    width: 365px !important;

}
iframe{
    height: 205px !important;
    margin-top: 21px;
}
    .custom2{
        margin-left: 0px !important;
    }
#dogimg {
    margin-top:40px;
}
    #lowerh2{
    max-width: max-content;
}
h3 span.green strong a {
    line-height: 44px;
    font-size: 27px;
}
.pbtnstr {
    display: none;
}
div#rt-maintop div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content p {
    font-size: 14px !important;
    line-height: 1.8 !important;
}

.abc2 {
    margin-top: 30px !important;
}
.abc {
    margin-top: 10px !important;
}


.gf-menu.gf-splitmenu.l1.top {
    padding-top: 19px;
    padding-right: 10px;
}
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern {
    background-position: left;
}
.abtbtn {
    margin-right: 10px;
    
}
#world-img {
    float: left;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.component-content .item-page h3{
  line-height: 28px !important;
}

div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(2){
    margin-left: auto;
    margin-right: auto;
    float: initial !important;
    padding-top: 60px;
    padding-left: 15px;
    }
    .custom2{
        width: 498px !important;
        margin-left: auto !important;
        margin-top: 50px;
    }
#tit1 {
    padding-top: 0px !important;
    /*! margin-left: -50px !important; */
    }
#dogimg {
    margin-top: 30px;
    margin-left: 60px;
    margin-right: 10px;
    margin-bottom: 40px;
}
    #lowerh2{
    max-width: max-content;
}
h3 span.green strong a {
    line-height: 44px;
    font-size: 25px;
}
.pbtnstr {
    display: none;
}
div#rt-maintop div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content p {
    font-size: 14px !important;
    line-height: 1.8 !important;
}

.abc2 {
    margin-top: 100px !important;
}
.abc {
    margin-top: 10px !important;
}
.abc3 {
    margin-top: 140px;
}
#rt-maintop {
    /*! height: 1530px; */
    background-size: 100% 100%;
    background-repeat: no-repeat;
}



.gf-menu.gf-splitmenu.l1.top {
    padding-right: 0px;
}
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern {
    background-position: left;
}
.MsoNormal {
    display: none;
}
.abtbtn {
    margin-right: 0px;
}
#world-img {
    float: left;
}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
#lowerh2 {
    line-height: 50px !important;
    margin-top: 6px;
    margin-bottom: 16px;
    font-size:25px !important;
    word-spacing: 1px;
}
.component-content .item-page h3{
  line-height: 27px !important;

}
    .custom2 {
        margin-left: 11px !important;
margin-top: 65px;

    }
iframe{
    height: 231px !important;
    width: 410px !important;
    margin-top: 20px;
    padding-left: 0px !important;
    margin-left: 0px !important;
    float: left !important;
}
#dogimg {
    margin-top:30px;
    margin-left:0px;
    margin-right:0px;
    width:160px
}
div#rt-maintop div.rt-container div.rt-grid-12 div.rt-block {
    height: auto;
}
    #lowerh2{
    max-width: max-content;
}
h3 span.green strong a {
    line-height: 44px;
    font-size: 25px;
}

div#rt-maintop div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content p {
    font-size: 14px !important;
    line-height: 1.8 !important;
}


.abc {
    padding-top: 10px !important;
}

#rt-maintop {
    /*! height: 2090px; */
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
div.abc p img, div.abc3 p img {
    margin-bottom: 30px !important;
}

.gf-menu.gf-splitmenu.l1.top {
    padding-right: 0px;
}
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern {
    background-position: left;
    height: 370px;
}
div.module-surround div.module-content div.custom h1 {
    font-size: 41px !important;
    line-height: 50px;
}
.ddates {
    font-size: 16px;
    line-height: 10px;
}
div.free-solutions {
    font-size: 16px;
    line-height: 10px;
    margin-bottom: 44px;
}
#tit1 {
    margin-top: 0px !important;
    padding-top: 0px !important;
    /*! padding-right: 40px; */
}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround {
    padding-top: 430px !important;
}
    div#rt-transition div#rt-mainbody-surround div#rt-utility div.rt-container {
    padding-bottom: 10px;
}
.abtbtn {
    margin-right: 10px;
}
div#rt-transition div#rt-mainbody-surround div#rt-mainbottom div.rt-container {
    padding-top: 0px !important;
}
div#text1 {
    font-size:16px;
}
#world-img {
    margin-top: 20px !important;
}
div.rt-block div.module-surround div.module-content div.custom div#text1 p strong {
    font-size:18px !important;
}
.abc2, .abc3 p img{
    margin-top: 0px !important;
}

div.rt-grid-3 div.rt-block div.module-surround div.module-content div.custom{
    margin-right: 15px;
}

}

@media only screen and (max-width: 480px) {
 #lowerh2{
   line-height:31px !important;
   font-size: 25px !important;
margin-top: 14px;
 }
 .component-content .item-page h3{
  line-height: 27px !important;

}
.custom2 {
        margin-left: 11px !important;
margin-top: 65px;

    }
div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(3) {
    width: auto !important;
    }
div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(2) div.module-surround{
    width: 100%;
    }
iframe {
    width: 100% !important;
    height: 168px !important;
    float: right !important;
    box-shadow: none !important;
    margin-top:20px;
    margin-bottom:20px;
}
.custom2 {
   width: 100% !important;
    margin-left: 0px !important;
}
div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(2){
   width: 90% !important;
}
    
div#rt-maintop div.rt-container div.rt-grid-12 div.rt-block {
    height: auto;
}
#dogimg {
    margin-top:20px;
    width: 50%;
}
    #lowerh2{
    max-width: max-content;
}
h3 span.green strong a {
    line-height: 44px;
    font-size: 25px;
}

div#rt-maintop div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content p {
    font-size: 14px !important;
    line-height: 1.8 !important;
}


.abc {
    padding-top: 10px !important;
}

#rt-maintop {
    /*! height: 2075px; */
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
div.abc p img, div.abc3 p img {
    margin-bottom: 20px !important;
}





.gf-menu.gf-splitmenu.l1.top {
    padding-right: 0px;
}
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern {
    background-position: left;

}
div.module-surround div.module-content div.custom h1 {
    font-size: 41px !important;
    line-height: 50px;
    width:310px;
}
.ddates {
    font-size: 16px;
    line-height: 22px;
    width:300px;
}
div.free-solutions {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 44px;
}
#tit1 {
    margin-top: 0px !important;
	font-size: 33px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround {
    padding-top: 160px !important;
}
div#rt-transition div#rt-mainbody-surround div#rt-utility div.rt-container {
    padding-bottom: 10px;
    margin-top: 260px;
}
.abtbtn {
    margin-right: 0px;
}
div#rt-transition div#rt-mainbody-surround div#rt-mainbottom div.rt-container {
    padding-top: 0px !important;
}
div#text1 {
    font-size:16px;
}
div.rt-block div.module-surround div.module-content div.custom div#text1 p strong {
    font-size:18px !important;
}


.abc2 img {
    margin-top: 0px;
}
div.rt-grid-3 div.rt-block div.module-surround div.module-content div.custom{
    margin-right: 15px;
}
div#rt-maintop div.rt-container div.rt-grid-12 div.rt-block div.abc p img, div.abc3 p img {
    margin-top: 11px;
}
}



div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block{
    display: flex;
}

div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(1) {
    width: 570;
    float: left;
}

div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(2){
	/*! width: 530px; */
    display: auto;
}

div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block:nth-child(3){
    /*! width: 100%; */

	display: flow-root;
}

iframe{
    width: 498px;
    height: 280px;
    float: right;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, .5);
}

.component-content .item-page h3 {
margin-top: 0px !important;
}

#text1 ul {
    margin-left: 0px !important;
}

#text1 ul li {
    background: url("/images/sprite.png") no-repeat;
    line-height: 28px;
    padding-left: 30px;
    /*! margin-left: 0px; */
    list-style: none outside none;
    padding-bottom: 10px;
    font-weight: 500;
}

#world-img {
    margin-top: 40px;
    -webkit-transform: scale(1.1);
         -moz-transform: scale(1.1); /* FF3.5+ */
      -ms-transform: scale(1.1); /* IE9 */
       -o-transform: scale(1.1); /* Opera 10.5+ */
          transform: scale(1.1);
	float: left;
}

div.instr h3{
    line-height: 40px;
    padding-top: 0px;
    font-family: 'Open Sans', inherit;
    color: #295471;
    font-size: 29px;
    margin-top: 5px;
}
#tit1 a, #tit1 {
    color: #295471 !important;
}
#lowerh2 {
    font-weight: 400 !important;
}

h2 {
color: #295471 !important;
font-weight: 400 !important;
font-size: 30px !important;
}

.table {
  display: flex;
  width: 100%;
  height: auto;
}
#text1 {
    max-width: 440px;
	color: #333;
	font: 17.8;
    /*! margin-right: 0px; */
	float: right;
}

#text1 p strong {
    color: #004354 !important;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
}

div#rt-breadcrumbs {
background: repeating-linear-gradient( 135deg, #295471, #295471 15px, #214f6d 15px, #214f6d 30px );
background-repeat: no-repeat;
background-size: 55% 100%;
background-color: #f0f0f0;
background-position: left;
box-shadow: 0 0 5px rgba(206, 206, 206, 0.8);
}

div#rt-mainbody-surround div#rt-mainbottom {
    background-image: url(/images/webp/nnbwo.webp) !important;
}

#rt-maintop {
    background: #FCFCFC;
}

.steps-img{
  max-width: 300px;
  margin-right: 50px;
  margin-left: 50px;
}

.instr{
   text-align: center;
}
.instr p{
  max-width: 250px;
    text-align: center !important;
}

.stepp {
  width: 100%;
  display: inherit;
  margin-bottom: 60px;
}

#tit2{
font-size: 36px !important;
font-family: 'Open Sans', sans-serif !important;
color: #004354;
text-align: center;
line-height: 54px !important;
margin-top: 50px;
margin-bottom: 70px;
font-weight: 700px;
}

.table-cell1, .table-cell2{
  width: 100%;
  display: inherit;
  flex-direction: column;
}

.table-cell2 {
    width: 75% !important;
    padding-right: 25px;
    padding-top: 10px;
}

.collapsible {
    background-color: #FFF;
    color: white;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: 1px solid #CFCFCF;
    text-align: left;
    outline: none;
    font-size: 15px;
    margin-bottom: 10px;
    color: #333;
    font-weight: 600;
}

.collapsible::after {
    content: '\002B';
    color: black;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active::after {
    content: "\2212";
}

.active, .collapsible:hover {
    border-color: rgba(0, 67, 84, 0.5);
}

.content {
    padding: 0px 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: rgb(250,250,250);
}

@media only screen and (max-width: 959px) {
  .table {
    flex-direction: column;
  }
  .table-cell2 {
    width: 100% !important;
}
}

@media only screen and (min-width: 1200px){

}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

div#rt-breadcrumbs {
    background-size: 50% 100%;
    background-position: left;
}
    #world-img{
        margin-top: 65px;
        /*! -webkit-transform: scale(0.9); */
        /*! -moz-transform: scale(0.9); */ /* FF3.5+ */
        /*! -ms-transform: scale(0.9); */ /* IE9 */
        /*! -o-transform: scale(0.9); */ /* Opera 10.5+ */
        /*! transform: scale(0.9); */
        float: left;
        display: block;
        max-width: 45%;
        width: 100%;
        height: auto;
    }
    #text1 {
    max-width: 400px;
    color: #333;
    font-size: 14px;
    margin-right: 0px;
    float: right;
    display: block;
    margin-top: 15px;
    margin-bottom: 20px;
}
    #text1 h2 {
        font-size: 29px !important;
    }

    .steps-img {
    margin-right: 20px;
    margin-left: 20px;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
div#rt-breadcrumbs {
    background-size: 100% 54%;
    background-position: top;
}
    #world-img{
        margin-top: 50px;
        display: block;
        width: 70%;

        margin-left: auto;
        margin-right: auto;
        /*! margin-bottom: 180px; */
        float: inherit;
    }
    #text1 {

    font-size: 14px;
    margin-right: auto;

    margin-left: auto;
    margin-bottom: 0px;
    margin-top: 50px;
}
    #text1 h2 {
        font-size: 29px !important;
    }
    div#rt-breadcrumbs div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.custom{
        display: flex;
        flex-direction: column;
    }
#text1 {
    max-width: 500px;
    }
    .table-cell2 {

    padding-right: 0px;
    padding-top: 10px;
}
    .collapsible {
    width: auto;
    }
    
    .stepp a{
        margin-left: auto;
    }
    .steps-img {
    margin-left: 0px;
}
    .stepp .instr {
        margin-right: auto;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
div#rt-breadcrumbs {
    background-size: 100% 45%;
    background-position: top;
}
        .stepp a{
        margin-left: auto;
    }
    .steps-img {
    margin-left: 0px;
}
    .stepp .instr {
        margin-right: auto;}
    #tit2{
        margin-top: 30px;
    }
  #text1 {
    font-size: 14px !important;
}
}

@media only screen and (max-width: 480px) {
div#rt-breadcrumbs {
    background-size: 100% 35%;
    background-position: top;
}
    #text1{
        font-size: 14px !important;
    }
            .stepp a{
        margin-left: auto;
    }
    .steps-img {
    margin-left: 0px;
    max-width: 100%;
}
    .stepp .instr {
        margin-right: auto;}
    #tit2{
        margin-top: 15px;
        margin-bottom: 50px;
    }
    .table-cell2 {
    padding-top: 0px;
    max-width: 95%;
}
    #world-img{
        width: 300px !important;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;dan
        margin-bottom:50px;
        float: unset;
        display: inherit;
    }
    #text1{
        width: 95% !important;
        float: inherit;
    }
    div#rt-mainbody div.component-content {
    background-image: none;
}
    .item-page {
    padding-top: 0px;
    padding-left: 10px;}
    
    div#rt-mainbody::before
    {display: none;}
}

h2, #tit2 {
 color: #295471 !important;   
}
}


div#rt-fullwidth div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.table div.table-cell1 h2 a {
    color: #004354 !important;
}

#rt-fullwidth {
    background-color: #f0f0f0;
	box-shadow: 0 0 5px rgba(206, 206, 206, 0.8);
}

#rt-fullwidth .abtbtn::after {
    font-family: FontAwesome;
    content: "\f054";
    font-weight: 500;
    margin: 0 0px 0 8px;
}

#rt-fullwidth div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.table div.table-cell1 {
padding: 10px;
}

#rt-fullwidth div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.table{
  margin-top: 25px;
  margin-bottom: 25px;
}

#rt-fullwidth div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.table div.table-cell1 p{
  padding-right: 30px;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
#rt-fullwidth div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.table .table-cell2 {
    padding-right: 5px;
}
#rt-fullwidth div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.table .table-cell2 img {
    max-width: 425px !important;
  margin-top: 15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #img0 {
    display: none;
  }
  #img1 {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
    #img0 {
    display: none;
  }
  #img1 {
    display: flex !important;
    padding-right: 10px;
  }
}

@media only screen and (min-width: 1367px){
div#rt-breadcrumbs {
background-size: 53% 100%;
}
}